﻿body {height: 100%;min-height: 100%;background: #fff;font-family:Verdana, Arial, Helvetica, sans-serif;}

#bubblePageWrapper  
{
	margin-left: auto;
	margin-right: auto;
	width:800px;
	overflow:hidden;
	padding: 25px 30px;
	border: 1px solid #ABC569;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}
    
#bubblePageWrapper .bubblePageContainer { padding:0px 6px;width:100%;overflow:hidden;}
.bubblePageContainer a {color:#729d05;font-size:11px;text-decoration:underline;font-weight:bold;}
.bubblePageContainer a:hover {color:#729d05;font-size:11px;text-decoration:none;}
.bubblePageContainer h1 {width:100%;color:#FFFFFF;font-size:16px;display:block;padding-left: 20px;}
.bubblePageContainer .smallStyle {font-size:11px; font-family:Arial, Helvetica, sans-serif;color:#000000;}
.bubblePageContainer div {width:297px;display:block;}
.bubblePageContainer .row {padding-top:5px;padding-bottom: 5px;float: left;width: 100%;}
.bubblePageContainer .row div {margin-left:auto;margin-right:auto;}
.bubblePageContainer .row em {font-size: 0.7em;color: #000000;float: right;}
.bubblePageContainer .row .text {font-size: 0.7em;color: #000000;}
.bubblePageContainer label{color:#000000;font-size:0.8em;font-weight:bold;float:left;padding-top:4px;}

.bubblePageContainer .bubblePageFooter {padding:0px 6px;width:100%;overflow:hidden;color:#FFFFFF;font-size:10px;height:50px;}
.bubblePageContainer .bubblePageFooter div {width:100%;float:right;padding-top:10px;padding-bottom:10px;margin-left:auto;margin-right:auto;text-align:center;}

.loginButton {margin-left:auto;margin-right:auto;height:30px;width:122px;background:url('/images/loginpage/login_button.jpg'); }
.signupButton {margin-left:auto;margin-right:auto;height:30px;width:122px;background:url('/images/sign-up-button.png'); }
.nextButton {margin-left: auto;margin-right: auto;height: 30px;width: 122px;background: url('/images/next-button.png');}
.inviteButton {margin-left:auto;margin-right:auto;height:30px;width:122px;background:url('/images/invite-button.png'); }
.cancelButton {margin-left:auto;margin-right:auto;height:30px;width:122px;background:url('/images/cancel-button.png'); }
.generalbutton {margin-left:auto;margin-right:auto;height:30px;width:122px;background:url('/images/button-bg.png');
    font-weight: bold;font-size: 14px;color: #ffffff;font-family: Tahoma; }
    
.actionButtons {
    text-align: center;
}

.bubblePageContainer .loginPageBox 
{
	width:690px;
	margin-left:40px;
	margin-right:auto;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:10px;
	padding-right:10px;
}

.bubblePageContainer .loginPageBox .header 
{
    background-color:#235D8A;
    height: 35px;
    width: 100%;
    -webkit-border-top-left-radius: 30px;
    -webkit-border-top-right-radius: 30px;
    -moz-border-radius-topleft: 30px;
    -moz-border-radius-topright: 30px;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
	border: 1px solid #000000;
}

.bubblePageContainer .loginPageBox .content 
{
	background-color:#F2F7F9;
    height: auto;
	border-right: 1px solid #000000;
	border-left: 1px solid #000000;
    width: 100%;
    overflow:hidden;
}

.bubblePageContainer .loginPageBox .footer 
{
	background-color:#F2F7F9;
    height: 35px;
    width: 100%;
    -webkit-border-bottom-right-radius: 30px;
    -webkit-border-bottom-left-radius: 30px;
    -moz-border-radius-bottomright: 30px;
    -moz-border-radius-bottomleft: 30px;
    border-bottom-right-radius: 30px;
    border-bottom-left-radius: 30px;
	border-right: 1px solid #000000;
	border-left: 1px solid #000000;    
	border-bottom: 1px solid #000000;
}


.bubblePageContainer .loginPageBox label{width:90px;}
.bubblePageContainer .loginPageBox input[type="text"] {display:inline-block;width:200px;}
.bubblePageContainer .loginPageBox input[type="password"] {display:inline-block;width:200px;}

.bubblePageContainer .profileBox
{
	width:690px;
	min-height:270px;
	margin-left:auto;
	margin-right:auto;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:10px;
	padding-right:10px;
}

.bubblePageContainer .profileBox .header 
{
    background-color:#235D8A;
    height: 35px;
    width: 100%;
    -webkit-border-top-left-radius: 30px;
    -webkit-border-top-right-radius: 30px;
    -moz-border-radius-topleft: 30px;
    -moz-border-radius-topright: 30px;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
	border: 1px solid #000000;
}

.bubblePageContainer .profileBox .content 
{
	background-color:#F2F7F9;
    height: auto;
	border-right: 1px solid #000000;
	border-left: 1px solid #000000;
    width: 100%;
    overflow:hidden;    
}

.bubblePageContainer .profileBox .footer 
{
	background-color:#F2F7F9;
    height: 35px;
    width: 100%;
    -webkit-border-bottom-right-radius: 30px;
    -webkit-border-bottom-left-radius: 30px;
    -moz-border-radius-bottomright: 30px;
    -moz-border-radius-bottomleft: 30px;
    border-bottom-right-radius: 30px;
    border-bottom-left-radius: 30px;
	border-right: 1px solid #000000;
	border-left: 1px solid #000000;    
	border-bottom: 1px solid #000000;
}


.bubblePageContainer .profileBox .row div {width:60%;display:block;}
.bubblePageContainer .profileBox label {width:150px;display:block;}
.bubblePageContainer .profileBox select {width:260px;display:inline-block;}
.bubblePageContainer .profileBox input[type="text"] {display:inline-block;width:255px;}
.bubblePageContainer .profileBox input[type="password"] {display:inline-block;width:255px;}
.bubblePageContainer .profileBox input[type="email"] {display:inline-block;width:255px;}

#bubblePageWrapper .globalMessage 
{
	background: none repeat scroll 0 0 #ABC569;
    color: #FFFFFF;
    padding: 10px;
    position: fixed;
	top: -10px;
	border-radius: 10px;
	border: solid #FFFFFF 2px;
	text-align: center;
	width: 600px;
	left: 50%;
	margin-left: -300px;
	cursor: pointer;
}

.bubblePageContainer .field-validation-error { color: red;}

.divTableCell, .divTableHead {
	display: table-cell;
	padding: 5px;
	vertical-align: top;
	width: 50%;
	padding-left: 0
}

